Subject: Chat audits - Jayway+Doha+Txt+Colocation - 13-MaR-2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Sun, 14 Mar 2021 06:03:11 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 13-MaR-2021. 

Chat ID: QPWV6LOLUR 
03:12:04 am) Visitor - One more think Harry 
03:12:13 am) Visitor - What is the best os for Server 
03:12:24 am) Visitor - Ubuntu or Windows Server ? 
03:13:07 am) Harsh - Unfortunately, I am not a technical guy. I can get someone reach you to help. Do you seriously think, this can be forwarded to sales team since, it was a general question and you can handle it? 

Chat ID: QPFVHPRHX0 
04:35:24 am) Harsh - Hello, would you like to talk about our services? 
04:35:24 am) Visitor - Yeah i have a issue... 
04:35:52 am) Visitor - I got hacked a few weeks ago how do i get someone IP that hacked me? 
04:36:09 am) Harry - The chat was closed because Harry had lost internet connection. Can you explain, what happened here? 

Total Chat availability for Colocation dated 13-MaR-2021 : 23h 51min 
Series 	4am-5am 	7am-8am 	1pm-2pm 	2pm-3pm 	3pm-4pm 	9pm-10pm 
Availability 	58min 58s 	53min 12s 	59min 55s 	59min 56s 	59min 58s 	58min 49s 
Agent on shift 	Harsh 	Abhishek 	Abhishek + Vimal 	Abhishek + Vimal 	Abhishek + Vimal 	Vimal 
========================================================================================================= 
Total Chat availability for JayWay dated 13-MaR-2021 : 23h 53min 
Series 	7am-8am 	10am-11am 
Availability 	53min 24s 	59min 49s 
Agent on shift 	Abhishek 	Abhishek 

Thanks & Regards 
Vimal Tewari